@import url('https://fonts.googleapis.com/css?family=Catamaran|Pontano+Sans&display=swap');

:root {
		--azul: #425D90;
		--azul-transparente: #425d90bb;
		--amarillo: #f2f1ef;
		--azul-oscuro: #212529;
		--rojo: #c93928;
		--azul-claro: #65C4E9;
		--azul-intermedio: #488ADD;
		--verde-servicios: #6fad87;
		--verde-servicios-2: #73af95;
		--verde-servicios-3: #75b3a8;
		--verde-ser-enc: #8abaa4;
		--verde-ser-enc-2: #83b8a6;
		--verde-ser-enc-3: #84b9b1;
		--azul-ser: #004964;
		--azul-ser-2: #003867;
		--azul-ser-3: #3a6b8c;
		--azul-ser-enc: #006f86;
		--azul-ser-enc-2: #144c7b;
		--azul-ser-enc-3: #5688a1;
		--naranja-ser: #d78a00;
		--naranja-ser-enc: #dea055;
	}

	/* ----- Estilos generales ----- */
	*,
	*::before,
	*::after {
		box-sizing: border-box;
	}

	html {
		font-size: 14px;
	}

	article,
	aside,
	figcaption,
	figure,
	footer,
	header,
	hgroup,
	main,
	nav,
	section {
		display: block;
	}

	.invis{
		display: none;
	}

	a {
		text-decoration: none;
		background-color: transparent;
	}

	p {
		margin-top: 0;
		margin-bottom: 1rem;
	}

	hr {
		margin-top: 1rem;
		margin-bottom: 1rem;
		border: 0;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		box-sizing: content-box;
		height: 0;
		overflow: visible;
	}

	b,
	strong {
		font-weight: bolder;
	}

	/* ----- Body ----- */
	body {
		font-family: "Catmaran", sans-serif;
		font-size: 14px;
		font-size: 1rem;
		margin: 0;
		font-weight: 400;
		line-height: 1.5;
		color: var(--azul-oscuro);
		text-align: left;
		background-color: var(--amarillo);
	}

	/* ----- Contenedor Body ----- */

	#contenedor_body {
		max-width: 1400px;
		background-color: white;
		margin-left: auto;
		margin-right: auto;
		border: solid 1px var(--azul);
	}

	/* ----- Barra superior ---- */
	#barra-superior {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		background-color: var(--azul);
		color: white;
		height: 50px;
		font-size: 14px;
		font-size: 1rem;
	}

	#barra-superior ul {
		list-style: none;
		padding: 0px;
		margin: 0px;
	}

	#barra-superior ul li {
		display: inline-block;
		text-align: right;
	}

	#barra-superior a {
		color: white;
		padding: 4px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
	}

	#barra-superior a:hover {
		background-color: white;
		color: var(--azul);
		transition: all 300ms;
	}

	/* ----- Navbar ----- */
	nav .container-fluid {
		background-color: var(--amarillo);
	}

	.navbar-nav {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.navbar-nav .nav-link {
		color: var(--azul);
		font-weight: bold;
		margin: 0 1.5rem;
	}

	.nav-item {
		cursor: pointer;
	}

	#activa {
		background-color: var(--azul-transparente);
	}

	#activa .nav-link {
		color: white;
	}

	.nav-item:hover {
		background-color: var(--azul);
	}

	.nav-item:hover .nav-link {
		color: white;
	}

	/*----- Sección Slider -----*/
	#slider {
		background: url(imagenes/bgHeader.jpg) 0 0px no-repeat;
		background-size: cover;
		padding-bottom: 300px;
		padding-top: 20px;
		background-color: var(--amarillo);
	}

	#slider .container-fluid {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}

	#slider .container-fluid .row {
		margin-left: 30px;
		margin-left: 2rem;
		margin-right: 30px;
		margin-right: 2rem;

		display: flex;
		flex-wrap: wrap;
	}

	#slider img {
		max-height: 180px;
		display: block;
        margin-top: 30px;
		margin-left: auto;
		margin-right: auto;
		/*margin-bottom: 90px;*/
		padding-left: 56px;
		padding-left: 4rem;
		padding-right: 56px;
		padding-right: 4rem;
	}

	img {
		vertical-align: middle;
		border-style: none;
	}

	#slider #tienda {
		text-align: center;
		min-height: 75px;
		margin-bottom: auto;
		margin-top: auto;
        /*background-color: var(--amarillo);*/
		padding: 55px;
        border: 1px solid #ddd;
        margin-top: 30px;
	}

	#slider p {
		margin: 0;
	}

	#slider #tienda a {
		/*border-radius: 5px;*/
		display: block;
        width: 100%;
        height: 100%;
		color: var(--rojo);
		/*box-shadow: 1px 1px 4px black;*/
        font-size: 24px;
        font-size: 1.7rem;
        padding: 20px;
        
	}

	#slider #slider_informacion {
		background-color: var(--amarillo);
		padding: 5px;
		font-weight: 400;
		font-size: 18px;
		font-size: 1.3rem;
		line-height: 28px;
		line-height: 2rem;
		color: var(--azul-claro);
        margin-top: 30px;
	}

	#slider #slider_informacion_2 {
		background-color: var(--amarillo);
		font-weight: 400;
		font-size: 18px;
		font-size: 1.3rem;
		line-height: 28px;
		line-height: 2rem;
		color: var(--azul-claro);
		padding-left: 70px;
		padding-left: 5rem;
		padding-top: 56px;
		padding-top: 4rem;
	}

	#slider #slider_informacion div,
	#slider #slider_informacion_2 div {
		background-color: var(--amarillo);
		border: 1px solid #ddd;
		padding-top: 65px;
		padding-top: 4rem;
		padding-right: 44px;
		padding-right: 3rem;
		padding-bottom: 19px;
		padding-bottom: 1.3rem;
		padding-left: 44px;
		padding-left: 3rem;
		padding-top: 28px;
		padding-top: 2rem;
		padding-right: 28px;
		padding-right: 2rem;
		padding-left: 28px;
		padding-left: 2rem;
	}

	#slider a {
		text-decoration: none;
		color: var(--azul);
	}

	#slider #slider_informacion~div,
	#slider #slider_informacion_2~div {
		background-color: var(--azul-intermedio);
		padding-top: 30px;
		padding-top: 2rem;
		padding-right: 20px;
		padding-right: 1.4rem;
		padding-bottom: 30px;
		padding-bottom: 2rem;
		padding-left: 20px;
		padding-left: 1.4rem;
		text-align: center;
	}


	#slider #slider_informacion~div a {
		font-size: 24px;
		font-size: 1.7rem;
		color: white;
		font-weight: 800;
	}

	/* Propiedades combinadas de varias secciones*/
	#servicios h1,
	#slider_informacion h1 {
		color: var(--azul-intermedio);
	}

	#servicios h1,
	#slider_informacion h1,
	#servicios h2,
	#slider_informacion h2 {
		text-align: center;
		font-size: 48px;
		font-size: 3rem;
		line-height: 60px;
		line-height: 4rem;
		font-weight: bolder;
	}

	h1,
	.h1 {
		font-size: 2.5rem;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6 {
		margin-bottom: 0.5rem;
		font-weight: 500;
		line-height: 1.2;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		margin-top: 0;
		margin-bottom: 0.5rem;
	}

	#servicios h2,
	#slider_informacion h2 {
		color: var(--azul);
	}

	#servicios ul,
	#slider ul {
		text-align: center;
		font-size: 24px;
		font-size: 1.7rem;
		/*font-weight: 700;*/
		line-height: 36px;
		line-height: 2.6rem;
		padding: 0;
		list-style: none
	}

	#servicios ul li:first-child,
	#slider ul li:first-child {
		padding-top: 25px;
		padding-top: 1.7rem;
	}

	#servicios ul li,
	#slider ul li {
		margin: 0 !important;
		position: relative;
	}

	#servicios ul li hr,
	#slider ul li hr {
		width: 40px;
		width: 2.8rem;
		border: solid 1px var(--azul);
		margin-left: auto;
		margin-right: auto;
	}

	#servicios ul li:last-child hr,
	#slider ul li:last-child hr {
		display: none;
	}

	/*--- Slider Hover ---*/
	#slider #tienda a:hover {
		background-color: var(--rojo);
        color: white;
		/*box-shadow: none;*/
		transition: all 400ms;
	}

	#slider a:hover {
		text-decoration: none;
		color: var(--azul-intermedio);
	}

	/*----- Servicios -----*/
	#servicios {
		background-image: url(imagenes/bgProductos.jpg);
		background-position-x: 0px;
		background-position-y: 120px;
		background-position-y: 8.5rem;
		background-size: cover;
		background-repeat: no-repeat;
		padding-top: 31px;
		padding-top: 2rem;
	}

	#servicios .container-fluid {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}

	#serviciso>.container-fluid>.row {
		margin-left: 30px;
		margin-left: 2rem;
		margin-right: 30px;
		margin-right: 2rem;
	}

	#servicios .row>div:first-child {
		padding-top: 65px;
		padding-top: 4rem;
		padding-right: 44px;
		padding-right: 3rem;
		padding-bottom: 19px;
		padding-bottom: 1.3rem;
		padding-left: 44px;
		padding-left: 3rem;
	}

	#servicios .row>div {
		padding-left: 0px;
		padding-right: 0px;
	}

	#servicios p {
		font-weight: 400;
		font-size: 18px;
		font-size: 1.3rem;
		line-height: 28px;
		line-height: 2rem;
		color: var(--azul-claro);
	}

	#servicios a {
		text-decoration: none;
		color: var(--azul);
	}

	#servicios i {
		color: var(--azul);
		font-size: 25px;
		font-size: 1.8rem;
	}

	#servicios p strong {
		color: var(--azul-intermedio);
	}

	#servicios .row>div:last-child {
		margin-bottom: 40px;
	}

	#servicios .row>div {
		padding-left: 0px;
		padding-right: 0px;
	}

	#servicios .row .container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}

	#servicios .row .row {
		margin-left: 0px;
		margin-right: 0px;
	}

	#servicios .row .row>div:first-child {
		background-color: var(--amarillo);
		padding: 5px;
	}

	#servicios .row>div:first-child {
		padding-top: 65px;
		padding-top: 4rem;
		padding-right: 44px;
		padding-right: 3rem;
		padding-bottom: 19px;
		padding-bottom: 1.3rem;
		padding-left: 44px;
		padding-left: 3rem;
	}

	#servicios .row .row>div:first-child .custom:first-child {
		background-color: var(--amarillo);
		border: 2px solid white;
		padding-top: 65px;
		padding-top: 4rem;
		padding-right: 44px;
		padding-right: 3rem;
		padding-bottom: 19px;
		padding-bottom: 1.3rem;
		padding-left: 44px;
		padding-left: 3rem;
	}

	#servicios .row .row>div:last-child {
		padding: 5px;
		margin-top: 30px;
		margin-top: 2rem;
		background: linear-gradient(-240deg, rgba(201, 0, 0, 0.9) 65%, var(--amarillo) 0%);
		box-shadow: 1px 1px 7px gray;
		border-radius: 5px;
	}

	#servicios .row .row>div:last-child .custom:first-child {
		border: 1px solid var(--amarillo);
	}

	#servicios .row .row>div:last-child h1 {
		color: white;
		text-align: left;
		padding-left: 15px;
		padding-left: 1rem;
		margin-top: 20px;
		margin-top: 1.4rem;
		margin-bottom: 20px;
		margin-bottom: 1.4rem;
		padding-right: 210px;
		padding-right: 15rem;
	}

	#servicios .row .row>div:last-child p {
		text-align: right;
		padding-right: 15px;
		padding-right: 1rem;
		position: relative;
		top: -25px;
	}

	#servicios .row .row>div:last-child a {
		text-align: right;
		color: var(--azul-intermedio);
		font-weight: bolder;
	}

	/*----- Servicios Plus -----*/
	#servicios_plus {
		margin-top: 55px;
	}

	#servicios_plus .row>div:first-child {
		padding-bottom: 20px;
		padding-bottom: 1.4rem;
	}

	#servicios_plus .row>div:first-child h1 {
		color: var(--azul-intermedio);
		font-weight: bolder;
	}

	#servicios_plus .row>div:nth-child(3) h1,
	#servicios_plus .row>div:nth-child(4) h1,
	#servicios_plus .row>div:nth-child(5) h1,
	#servicios_plus .row>div:nth-child(6) h1 {
		display: inline;
		font-family: "pontano Sans", sans-serif;
		font-size: 70px;
		font-size: 5rem;
		color: var(--azul-claro);
		line-height: 90px;
		line-height: 6.4rem;
		font-weight: 700;
		margin-top: 0;
		text-rendering: optimizeLegibility;
	}

	#servicios_plus .row>div:nth-child(3) h2,
	#servicios_plus .row>div:nth-child(4) h2,
	#servicios_plus .row>div:nth-child(5) h2,
	#servicios_plus .row>div:nth-child(6) h2 {
		display: inline;
		color: var(--azul-intermedio);
		font-weight: bolder;
		margin-left: 10px;
	}

	#servicios_plus .row p {
		color: var(--azul-claro);
		position: relative;
		z-index: 1;
		font-weight: 400;
		font-size: 18px;
		font-size: 1.3rem;
		line-height: 28px;
		line-height: 2rem;
	}

	#servicios_plus .row p a {
		text-decoration: none;
		color: var(--azul);
	}

	#servicios_plus .row p a:hover {
		text-decoration: none;
		color: var(--azul-intermedio);
	}

	/*----- Anuncio -----*/
	#anuncio {
		margin-top: 55px;
	}

	#anuncio>.container-fluid>.row {
		margin-left: 30px;
		margin-left: 2rem;
		margin-right: 30px;
		margin-right: 2rem;
	}

	#anuncio .row {
		background-image: url(imagenes/bgAnuncio.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		border-radius: 5px;
	}

	#anuncio .row>div {
		padding: 0px;
	}

	#anuncio .row>div .custom {
		padding: 5px;
		margin: 10px;
		background: linear-gradient(-220deg, rgba(201, 0, 0, 0.9) 85%, #f2f1ef 0%);
		border: 1px solid var(--amarillo);
		border-radius: 5px;
	}

	#anuncio .row>div .custom h1 {
		color: white;
		text-align: center;
		padding: 30px;
		padding: 2rem;
		margin-top: 50px;
		margin-top: 3.5rem;
	}

	#anuncio .row>div .custom ul {
		margin-right: 100px;
		float: left;
		left: 20%;
		position: relative;
	}

	#anuncio .row>div .custom ul li {
		color: white;
		font-size: 19px;
		font-size: 1.4rem;
	}

	#anuncio .row>div .custom p {
		text-align: right;
		padding-right: 15px;
		padding-right: 1rem;
	}

	#anuncio .row>div .custom a {
		text-align: right;
		color: var(--azul-intermedio);
		font-weight: bolder;
	}

	#anuncio .row>div .custom a:hover {
		color: var(--azul);
	}

	/*----- Contacto -----*/
	#contacto #principal {
		padding-top: 40px;
	}

	#contacto h1 {
		font-size: 21px;
		font-size: 1.5rem;
		margin-top: 25px;
		letter-spacing: 1.5px;
		text-align: center;
		font-weight: bold;
		background-color: var(--azul);
		color: white;
		padding: 10px;
		border-top-right-radius: 5px;
		border-top-left-radius: 5px;
		margin-bottom: 0px;
	}

	#contacto #principal .caja {
		border: none;
		background-color: var(--amarillo);
		box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	}

	#contacto .caja {
		padding: 10px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}

	#contacto address {
		margin-bottom: 5px;
	}

	#contacto #principal .caja a {
		color: var(--azul);
		font-size: 1.2rem;
		font-weight: 400;
	}

	#contacto .caja a {
		border-radius: 5px;
		padding: 5px;
	}

	#contacto adrdress * {
		display: inline;
	}

	#contacto #principal .caja a:hover {
		color: white;
		background-color: var(--azul);
	}

	/*----- Mapa -----*/
	#mapa {
		margin-top: 10px;
		height: 100%;
	}

	#mapa .row div {
		margin: 0;
		padding: 0;
	}

	#mapa .row iframe {
		width: 100%;
		height: 600px;
		border: none;
		margin-top: 55px;
	}

	/* ----- Estilos de las distintas páginas del sitio web ----- */
	header {
		background-color: var(--amarillo);
	}

	header .row {
		margin-left: 0px;
		margin-right: 0px;
	}

	.text-center {
		text-align: center !important;
	}

	header img {
		max-height: 150px;
		margin-bottom: 20px;
	}

	.bg-body-tertiary {
		background-color: var(--amarillo) !important;
	}

	/* ----- Ruta ----- */
	#ruta #titulo-contenido {
		background-color: var(--azul);
		color: white;
		line-height: 1;
		padding-left: 20px;
		padding-left: 1.4rem;
		padding-right: 20px;
		padding-right: 1.4rem;
		height: 70px;
		height: 5rem;
		padding-top: 25px;
		padding-top: 1.8rem;
		font-size: 20px;
		font-size: 1.4rem;
	}

	/* ----- Historia ----- */
	#historia .row {
		margin-top: 55px;
		margin-bottom: 55px;
		margin-left: 30px;
		margin-right: 30px;
	}

	#historia .row>div {
		border-left: solid 2px var(--azul);
	}

	#historia #contenido-principal {
		margin-bottom: 56px;
		margin-bottom: 4rem;
	}

	#historia #contenido-principal .page-header h2 {
		display: none;
	}

	#historia .row article {
		border: solid 1px var(--amarillo);
		padding: 10px;
		margin-left: 20px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-right: 20px;
	}

	#historia .row article h1 {
		font-size: 46px;
		font-size: 3rem;
		color: var(--azul-oscuro);
		padding-top: 28px;
	}

	#historia .row article p {
		color: var(--azul-claro);
		font-size: 18px;
		font-size: 1.2rem;
		line-height: 28px;
		line-height: 2rem;
	}

	#historia .row article::before {
		color: white;
		content: '\f073';
		display: block;
		font-family: "FontAwesome";
		position: absolute;
		line-height: 40px;
		line-height: 2.8rem;
		-webkit-border-radius: 1000px;
		border-radius: 1000px;
		text-align: center;
		width: 40px;
		width: 2.8rem;
		background: var(--azul);
	}

	#historia .row article h1::before {
		border-left: 1px solid var(--amarillo);
		border-bottom: 1px solid var(--amarillo);
		content: '';
		position: relative;
		background-color: white;
		display: block;
		height: 20px;
		height: 1.4rem;
		width: 20px;
		width: 1.4rem;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 10px;
		left: -20px;
	}

	#historia .row article .time {
		color: var(--azul);
	}

	#historia .row article .time:before {
		content: "\f017";
		font-size: 14px;
		font-size: 1rem;
		line-height: 1;
		font-family: FontAwesome;
		color: var(--azul);
		margin-right: 2px;
	}

	#historia .row article ul li {
		color: var(--azul);
		font-size: 18px;
		font-size: 1.2rem;
		line-height: 28px;
		line-height: 2rem;
	}

	/* ----- Tarjetas de servicios ----- */
	#contenido-principal {
		margin-left: 30px;
		margin-left: 2rem;
		margin-right: 30px;
		margin-right: 2rem;
		margin-bottom: 56px;
		margin-bottom: 4rem;
		margin-top: 30px;
		margin-top: 2rem;
	}

	#contenido-principal .servicio {
		padding: 0;
	}

	#contenido-principal .servicio img {
		display: block;
		margin-right: auto;
		margin-left: auto;
	}

	#contenido-principal .servicio .titulo {
		margin-top: 0px;
	}

	.reparacion {
		background-color: var(--verde-servicios);
	}

	.reparacion .titulo,
	.reparacion .titulo h1 {
		background-color: var(--verde-ser-enc);
	}

	#contenido-principal .servicio h1 {
		color: white;
		border: none !important;
		margin-top: 0px;
		margin-left: 20px;
		margin-right: 20px;
		text-align: center;
		padding: 10px;
	}

	#contenido-principal h1 {
		font-size: 36px;
		font-size: 2.6rem;
		font-weight: 400;
		line-height: 64px;
		line-height: 4.5rem;
		margin-top: 56px;
		margin-top: 4rem;
		margin-bottom: 20px;
		margin-bottom: 1.4rem;
		color: #488ADD;
		border-bottom: solid 2px #65C4E9;
		border-right: solid 2px #65C4E9;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}

	#contenido-principal .servicio .descripcion {
		margin: 20px;
	}

	.seguridad {
		background-color: var(--azul-ser);
	}

	.seguridad .titulo,
	.seguridad .titulo h1 {
		background-color: var(--azul-ser-enc);
	}

	.web {
		background-color: var(--naranja-ser);
	}

	.web .titulo,
	.web .titulo h1 {
		background-color: var(--naranja-ser-enc);
	}

	.update {
		background-color: var(--verde-servicios);
	}

	.update .titulo,
	.update .titulo h1 {
		background-color: var(--verde-ser-enc);
	}

	.antivirus {
		background-color: var(--azul-ser-2);
	}

	.antivirus .titulo,
	.antivirus .titulo h1 {
		background-color: var(--azul-ser-enc-2);
	}

	.software {
		background-color: var(--naranja-ser);
	}

	.software .titulo,
	.software .titulo h1 {
		background-color: var(--naranja-ser-enc);
	}

	.test {
		background-color: var(--verde-servicios-2);
	}

	.test .titulo,
	.test .titulo h1 {
		background-color: var(--verde-ser-enc-2);
	}

	.asistencia {
		background-color: var(--azul-ser-3);
	}

	.asistencia .titulo,
	.asistencia .titulo h1 {
		background-color: var(--azul-ser-enc-3);
	}

	.moviles {
		background-color: var(--verde-servicios-3);
	}

	.moviles .titulo,
	.moviles .titulo h1 {
		background-color: var(--verde-ser-enc-3);
	}

	a {
		text-decoration: none;
		color: var(--azul);
	}

	a:hover {
		text-decoration: none;
		color: var(--azul-intermedio);
	}

	#contenido-principal .servicio .descripcion h2 {
		text-align: center;
		color: white;
		border-bottom: solid 1px white;
	}

	#contenido-principal .servicio .descripcion p {
		color: white;
		font-style: italic;
		text-align: center;
	}

	#contenido-principal .servicio .img {
		display: block;
		left: auto;
		right: auto;
	}

	/* ----- Descargas ----- */
	#descargas {
		overflow: visible;
	}

	#descargas .container-fluid .row {
		padding-top: 10px;
		padding-top: 0.8rem;
		padding-bottom: 10px;
		padding-bottom: 0.8rem;
	}

	#descargas .container-fluid .row .objeto-titulo {
		margin-top: 28px;
		margin-top: 2rem;
		margin-bottom: 28px;
		margin-bottom: 2rem;
	}

	#descargas .container-fluid .row .objeto-titulo h1 {
		text-align: center;
		border-bottom: 2px solid var(--azul);
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		font-size: 21px;
		font-size: 1.5rem;
		font-weight: bolder;
		color: var(--azul);
		padding-bottom: 7px;
		padding-bottom: 0.5rem;
		margin-top: 14px;
		margin-top: 1rem;
	}

	#descargas .container-fluid .row .objeto-titulo .objeto-enlace {
		text-align: center;
		margin-top: 21px;
		margin-top: 1.5rem;
		margin-bottom: 21px;
		margin-bottom: 1.5rem;
	}

	#descargas .container-fluid .row .objeto-titulo .objeto-enlace a {
		font-size: 10.5px;
		font-size: 0.75rem;
		color: var(--azul-claro);
		font-weight: bold;
	}

	#descargas .container-fluid .row .objeto-titulo .objeto-enlace a:hover {
		color: var(--azul-intermedio);
	}

	/* ----- Footer ----- */

	footer {
		width: 100%;
		height: 56px;
		height: 4rem;
		background-color: var(--azul);
	}

	footer p {
		text-align: center;
		margin-bottom: 30px;
		color: white;
		margin: 0;
		padding-top: 22px;
	}

	footer a {
		color: white;
	}

	footer a:hover {
		color: var(--azul-claro);
	}